/* =================================================
Layout Style Sheet (for good browsers)

version:  0.1
site:     cdc.gov
author:   Jean-Paul Quiceno
date:     July 10, 2007
================================================= */

/* 
	this is a basic three column layout
================================================ */

html{ 
	/*min-width:968px;*/
}
p.access, .hideme{
	display:none;
}

.peekaboo{
	position:absolute;
	left:-9999px;
	max-width:998px;
	min-width:744px;
}

/* General layout divisions */

body{
	background:white;
	font-family:sans-serif;
	margin:0;
	padding:0;
}

#content{
	position:relative;
	margin:0 auto;
	border:none;
	min-height:600px;
	background:white;
	max-width:998px;
	min-width:750px;	
}

#content-secondary{
	float:right;
	width:175px;
	margin:0 -3px 0 1em;
	padding:0;
	display:block;
	clear:none;
}

#content-main{
	margin:0 0 0 185px;
	border:1px solid white;
	padding:0 0.5em 4em;
	background:transparent;
	min-height:392px;
	text-align:left;
}

#branding,
#siteinfo{
	background:rgb(250, 250, 250);
	padding:0;
	border:0;
	max-width:998px;
	min-width:750px;
	margin:0 auto;
}
#siteinfo{
	border:1px solid white;
	border-top:none;
	max-width:998px;
}